clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - v -

- validate() : llvm::yaml::MappingTraits< FileFilter >
- VariableNamer() : clang::tidy::modernize::VariableNamer
- VariadicFunctionDefCheck() : clang::tidy::cert::VariadicFunctionDefCheck
- VirtualNearMissCheck() : clang::tidy::misc::VirtualNearMissCheck
- VisitLinkageSpecDecl() : CollectEntitiesVisitor , CompileCheckVisitor
- VisitNamedDecl() : CollectEntitiesVisitor , CompileCheckVisitor
- VisitNamespaceDecl() : CollectEntitiesVisitor , CompileCheckVisitor